@charset "UTF-8";

body[data-background-color=dark] .badge-success {
	background-color: #559f87 !important;
	color: #000 !important;
}

body[data-background-color=dark] .badge-warning {
	background-color: #d9db7b !important;
	color: #000 !important;
}

body[data-background-color=dark] .badge-danger {
	background-color: #c82b52 !important;
	color: #000 !important;
}

.btn-success2 {
	background: #559f87 !important;
	border-color: #559f87 !important;
}

.btn-warning2 {
	background: #d9db7b !important;
	border-color: #d9db7b !important;
}

.btn-danger2 {
	background: #c82b52 !important;
	border-color: #c82b52 !important;
}